summaryrefslogtreecommitdiff
path: root/testprogs
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2010-10-15 20:31:06 +1100
committerAndrew Tridgell <tridge@samba.org>2010-10-15 09:32:03 +0000
commitd59a342c7120fb5d997591ec7425d1560e947416 (patch)
treeef2c98c7de14c74250816c2f84c70aefccb124cc /testprogs
parent918d864a67fc4b94abe2d36dec32160a17eaa259 (diff)
downloadsamba-d59a342c7120fb5d997591ec7425d1560e947416.tar.gz
samba-d59a342c7120fb5d997591ec7425d1560e947416.tar.bz2
samba-d59a342c7120fb5d997591ec7425d1560e947416.zip
s4-test: fixed test_kinit.sh time command test
passing -W breaks -k yes
Diffstat (limited to 'testprogs')
-rwxr-xr-xtestprogs/blackbox/test_kinit.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/testprogs/blackbox/test_kinit.sh b/testprogs/blackbox/test_kinit.sh
index c748b4d056..b8e60d4b05 100755
--- a/testprogs/blackbox/test_kinit.sh
+++ b/testprogs/blackbox/test_kinit.sh
@@ -68,7 +68,7 @@ testit "kinit renew ticket" $samba4kinit $enctype --request-pac -R
test_smbclient "Test login with kerberos ccache" 'ls' -k yes || failed=`expr $failed + 1`
-testit "check time with kerberos ccache" $VALGRIND $net $CONFIGURATION -W "$DOMAIN" -k yes $@ time $SERVER || failed=`expr $failed + 1`
+testit "check time with kerberos ccache" $VALGRIND $net $CONFIGURATION -k yes $@ time $SERVER || failed=`expr $failed + 1`
USERPASS=testPass@12%
echo $USERPASS > ./tmpuserpassfile